<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Felix_Modding</author>
    <version>1.0</version>
    <title>
        <en>Lenktriebachse</en>
        <de>Lenktriebachse</de>
    </title>
    <description>
        <en>Lenktriebachse</en>
        <de>Lenktriebachse</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem>
            <name>
                <de>Lenktriebachse</de>
                <en>Lenktriebachse</en>
            </name>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand.png"/>
            <price>15000</price>
            <dailyUpkeep>10</dailyUpkeep>
            <xmlFilename>Lenktriebachse.xml</xmlFilename>
            <brand>Eigenbau</brand>
            <category>misc</category>
        </storeItem>
    </storeItems>
	
	<inputBindings>	
		<axis name="AXIS_Deichel" 		category="VEHICLE" key1="" key2="" key3="" key4="" button="" 	axis="" button1="" button2="" mouse="MOUSE_BUTTON_LEFT MOUSE_BUTTON_RIGHT" mouseAxis="y" device="0" invert="false"/>
	</inputBindings> 
</modDesc>
